{
  "name": "doorman-client",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "watch-build": "bun run --watch src/index.ts",
    "start-twilio": "twilio-run --live --load-system-env --env .env.local --port 4500",
    "start": "concurrently \"bun run watch-build\" \"bun run start-twilio\"",
    "build": "bun run src/index.ts",
    "deploy": "twilio-run promote --from=staging --to=prod --load-system-env --env .env.twiliotemplate",
    "deploy:staging": "twilio-run deploy --load-system-env --env .env.twiliotemplate --service-name buzzer --environment=staging --override-existing-project"
  },
  "dependencies": {
    "@twilio-labs/serverless-runtime-types": "^4.0.1",
    "@twilio/runtime-handler": "1.3.0",
    "node-fetch": "^2.7.0",
    "prom-client": "^15.1.3",
    "prometheus-remote-write": "^0.5.1",
    "promise.timeout": "^1.2.0",
    "twilio": "^3.84.1",
    "winston": "^3.17.0",
    "winston-loki": "^6.1.3",
    "zod": "^3.25.56",
    "zod_utilz": "^0.8.4"
  },
  "devDependencies": {
    "@types/bun": "latest",
    "concurrently": "^9.1.2",
    "twilio-run": "^3.5.4"
  },
  "engines": {
    "node": "22"
  },
  "type": "commonjs",
  "peerDependencies": {
    "typescript": "^5.2.2"
  }
}